[Forgot Password]
Login  Register Subscribe

24547

 
 

132176

 
 

122448

 
 

909

 
 

100878

 
 

148

Paid content will be excluded from the download.


Download | Alert*
OVAL

Unspecified vulnerability in Oracle VM VirtualBox via vectors related to Core - CVE-2019-2679

ID: oval:org.secpod.oval:def:54416Date: (C)2019-04-24   (M)2019-04-24
Class: VULNERABILITYFamily: macos




The host is installed with Oracle VM VirtualBox 5.2.x before 5.2.28 or 6.0.x before 6.0.6 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to handle vectors related to Core. Successful exploitation allows attackers to affect Confidentiality and Availability.

Platform:
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X 10.13
Apple Mac OS X 10.14
Product:
Oracle VM VirtualBox 6.x
Oracle VM VirtualBox
Reference:
CVE-2019-2679
CPE    2
cpe:/a:oracle:xvm_virtualbox:6.x::x64
cpe:/a:oracle:xvm_virtualbox:::x64

© SecPod Technologies